body p{
	padding:0px 10px 2px 10px;
	line-height:30px;
	color:#565555;
	background-color: #FFF;
	}

body,th {
	color: #777;
	font-family: "Tahoma", Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #123f68;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
 
img
 {border:none;}
 
#wrapper {
	width:900px;
	color:#123f68;
	margin:0 auto;
}

#header {
	width:900px;
	height:80px;

	padding:3px 0px 10px 0px;
	margin:0 auto;
}

#header h2 {
padding:10px;
}

#header h3 {
padding:10px;
}

#nav {
width:900px;
height:46px;
color:white;
border-bottom:0px solid #ccc;
}

#nav a {
display:inline;
padding:5px;
text-decoration:none;

}

#nav a:hover {
background-color:#005476;
height:80px;
}

#nav_small {
width:65px;
height:16px;
color:#bebebe;
border:1px solid #343333;
font-size:12px;
float:right;
margin-top:5px;
}

#nav_small a {
display:inline;
padding:1px;
text-decoration:none;

}

#nav_small a:hover {
	background:#1e1e1e;

}


#content {
	width:900px;
	float:left;
	padding:0px;
	text-align:justify;
}

#sidebar {
float:right;
margin-bottom:25px;
}

#sidebar a 
{display:inline;
size:200px;
padding:5px;
color:black;
text-decoration:none;
background-color:gray;}
}

#sidebar li {
background:transparent url("images/trans-white2.png");
	height:20px;
	margin:0;
	width:200px;
	display:block;
padding:10px;
}

#sidebar a:hover {

color:#FFF;
text-decoration:none;
background-color:#333;
height:80px;}

#foot {
margin-top:0px;
	width:100%;
	background-image:url(images/trans-white21.png);
	background-repeat:repeat;
	margin-bottom:-2px;
}

#footer {
	clear:both;
	width:auto;
	color:#CCC;
	width:900px;
	height:155px;
	margin-top:-5px;

	background:#0D6CB3;
}


#footer p {;
}

a:link {
	color: #CCC;
	text-decoration: none;
}
a:visited {
	color: #CCC;
	text-decoration: none;
}
a:hover {
	color: #EBEBEB;
	text-decoration: underline;
}
a:active {
	color: #CCC;
	text-decoration: none;
}

#index_right1 {
float:right;
	margin-top:15px;
	border-left:solid 1px #333;
}

#index_right2 {

width:300px;
margin-bottom:40px;
border:solid 0px;
border-color:#333;
margin-left:25px;
}

#box_left1 {
	float:left;
	margin-bottom:0px;
	width: 220px;
	margin-top:0px;
}

#box_right1 {
	float:right;
	margin-bottom:0px;
	width: 637px;
	margin-top:0px;
	margin-top:20px;

}

#content_left {
	float:left;
	margin-bottom:25px;
	padding:2px;
	width: 650px;
}

#sidebar_right {
float:right;
margin-bottom:25px;
width: 210px;
}

#sidebarh a 
{display:block;
font-size:12px;
text-align:center;
padding:7px 7px 7px 7px;
background:transparent url("images/blue.png");
background-color:#;
	color:#FFFFFF;
	width:95px;}

#sidebarh a:hover
{	background:url("images/trans-red2.png");
	color:#FFFFFF;
	text-decoration:none;
	width:95px;
	}
	
	
	
#leftstrip{ 
		display:block;
		width:20px;
		height:58px;
		position:absolute;
		left:-18px;
		top:-153px;
		background: no-repeat 0 0;	
		}	
		
#toprightstrip{ 
		display:block;
		width:20px;
		height:56px;
		position:absolute;
		left:900px;
		top:-271px;
		background: no-repeat 0 0;	
		}			

#leftstrippage{

	width:20px;
	height:58px;
	position:relative;
	float:left;
	left:-18px;
	top:-158px;
	background: no-repeat 0 0;
		}	
		
#toprightstrippage{
	display:block;
	width:20px;
	height:56px;
	position:relative;
	float:right;
	left:20px;
	top:-276px;
	background: no-repeat 0 0;
		}	
		

#header_
{
	height:250px;
	margin-top: -30px;
}		

		
h1 
{ 
	float:left;
	margin-bottom:5px;
	font-size:16px;
	color:#4e4e4e;
	margin-left:8px;
	margin-right:8px;
}


hr
{
border:1px;
width:100%;
background-color: #bbb;
height: 1px;
	
	}
			
#box_left {
	float:left;
	width: 656px;
	background:white;
	border-style:;
	border-width:;
	border-color:#999;
	margin:8px 8px 8px 8px;
}

#box_containerleft {
float:left;
width:656px;
height:100%;


}


#box_right {
	float:right;
	width: 215px;
	
	background:white;
	background-image:url('');
	background-repeat:repeat-x;
	background-position:top;
	

	margin-top:8px;
	margin-right:8px;
	margin-bottom:8px;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;

}		
		


#radius
{
	border-style:solid;
	border-width:1px;
	border-color:#999;
	margin-top: 8px;
	float: left;
	background:#FFF;
	width:900px;
	color:black;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
}		

.style2 {
	color: #0B3A64;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style3 {color: #0B3A64;}
